version: '3.1'

services:
  open-pod:
    container_name: openpod
    build:
      context: ./
      dockerfile: Dockerfile.dev
    environment:
      - MIX_ENV=dev
    ports:
        - '80:5000'
    volumes:
      - ./:/app
    working_dir: /app
    command: bash -c 'cd assets && npm i && npm rebuild node-sass && tail -f /dev/null'
